### Method

# Gtk CheckButtonget_child

since: 4.8

#### Declaration [src]

    GtkWidget*
    gtk_check_button_get_child (
      GtkCheckButton* button
    )

#### Description [src]

Gets the child widget of `button` or `NULL` if `GtkCheckButton:label` is set.

Available since: 4.8

Gets property | `Gtk.CheckButton:child`

#### Return value

Type: `GtkWidget`

The child widget of `button`.

The data is owned by the instance.
The return value can be `NULL`.